libesd-devel-0.2.41-48.1.i586.rpm


Advertisement

Description

libesd-devel - EsounD development package

Distribution: openSUSE 42.1
Repository: openSUSE Multimedia Libs all
Package name: libesd-devel
Package version: 0.2.41
Package release: 48.1
Package architecture: i586
Package type: rpm
Installed size: 23.04 KB
Download size: 13.34 KB
Official Mirror: ftp.gwdg.de
EsounD development package.

Alternatives

Provides

  • esound-devel = 0.2.41
  • libesd-devel = 0.2.41-48.1
  • libesd-devel(x86-32) = 0.2.41-48.1
  • pkgconfig(esound) = 0.2.41

Obsoletes

  • esound-devel < 0.2.41

    Download

    Install Howto

    1. Add the openSUSE Multimedia Libs repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_42.1/ opensuse-multimedia-libs
    2. Install libesd-devel rpm package:
      # zypper install libesd-devel

    Files

    • /usr/bin/esd-config
    • /usr/include/esd.h
    • /usr/lib/libesd.la
    • /usr/lib/libesd.so
    • /usr/lib/pkgconfig/esound.pc
    • /usr/share/aclocal/esd.m4
    • /usr/share/man/man1/esd-config.1.gz

    Changelog

    2017-02-08 - dimstar@opensuse.org - Drop esound-daemon subpackage (and related binaries): + openSUSE builds on pulseaudio. For applications that really still want to connect to ESD, there is pulseaudio-esound-compat in place (as a drop-in replacement, it also provides esound-daemon) + Drop esound.init and sysconfig.esound: sources were only used to configure the daemon.

    2013-03-01 - dimstar@opensuse.org - Spec-cleanup using format_spec_file service.

    2011-09-30 - coolo@suse.com - add libtool as buildrequire to make the spec file more reliable

    2011-09-28 - dimstar@opensuse.org - Add esound-link-libm.patch: Link esd against libm to fix build on Factory.

    2011-09-18 - jengelh@medozas.de - Remove redundant/obsolete tags/sections from specfile (cf. packaging guidelines) - Use %_smp_mflags for parallel build

    2010-05-22 - cristian.rodriguez@opensuse.org - read /dev/urandom and not /dev/random - build with fno-strict-aliasing

    2009-12-17 - jengelh@medozas.de - add baselibs.conf as a source

    2009-09-07 - coolo@novell.com - do not let esound and pulseaudio be installed together

    2009-03-20 - dmueller@suse.de - downgrade runtime requirement to recommends for libesd0

    2009-02-09 - rodrigo@novell.com - Update to 0.2.41, which contains several fixes for interacting with PulseAudio (bnc#460760) + http://ftp.gnome.org/pub/GNOME/sources/esound/0.2/esound-0.2.41.news

    Advertisement
    Advertisement